# Uses of Class
org.eclipse.ecf.provider.comm.tcp.ConnectRequestMessage

Packages that use ConnectRequestMessage
Package
Description
org.eclipse.ecf.provider.generic

## Uses of ConnectRequestMessage in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that return ConnectRequestMessage
Modifier and Type
Method
Description
`protected ConnectRequestMessage`
SOContainerGroup.`readConnectRequestMessage(ObjectInputStream ins)`